@charset "utf-8";



/*--見出し--*/

/*--a--*/
.pagetitle_a1{
font-weight:normal;
margin:10px;
font-size:200%;
}

.pagetitle_a2{
	background:url(../images/cate_list_bg.png) #f9f9f7 no-repeat;
clear:both;
 margin:20px 0 10px 0;
 text-align:left;
 padding:10px 20px 10px 20px;
 font-size:110%;
  color:#00823b;
}

#article a[id="a2_0"] .pagetitle_a2{
margin-top:0;
}

.pagetitle_a2_0{
	background:url(../images/cate_list_bg.png) #f9f9f7 no-repeat;
clear:both;
 margin:0 0 10px 0;
 text-align:left;
 padding:10px 20px 10px 20px;
 font-size:110%;
  color:#00823b;
}

.pagetitle_a3{
clear:both;
 margin:10px 0 10px 0;
 font-size:110%;
 color:#00813a;
 padding:10px 8px 8px 25px;
 text-align:left;
 	background:url(../images/pagetitle_a3_bg.png) #FFFFFF  5px center no-repeat;
 border-bottom:1px solid #00813a;

 }

.pagetitle_a4{
clear:both;
 margin:20px 0 10px;
 font-size:105%;
 padding:5px 8px 5px 15px;
 text-align:left;
 border-left:4px #9BC8DF solid;
 color:#1E6B94;
 }
 
 .pagetitle_a5{
clear:both;
 margin:20px 0 10px;
 font-size:105%;
 padding:5px 8px 5px 15px;
 text-align:left;
 border-left:4px #7DE0AB solid;
 color:#28823B;
 }

.pagetitle_a6{
clear:both;
 margin:10px 0px 3px 0px;
 font-size:105%;
 text-align:left;
 color:#2f483b;
 }

.pagetitle_onecol{
 margin:0 0 10px 0;
 font-size:130%;
 padding:18px 35px 20px 50px;
 text-align:left;
 color:#003913;
 border-top:3px solid #e1f1be;
 background:url("../images/pagetitle_onecol_bg.gif") no-repeat top;
 }
 
 

 .pagetitle_a2-kids{
clear:both;
 margin:20px 0 10px 0;
 text-align:left;
 padding:7px 20px 7px 40px;
 font-size:110%;
  color:#50711e;
   background:url("../images/pagetitle_a2_bg-kids.png") no-repeat left;
 background-color:#F6FFD2;
}


.pagetitle_a3-kids{
clear:both;
 margin:20px 0 10px 0;
 font-size:110%;
 color:#ee6a00;
 padding:5px 8px 5px 15px;
 text-align:left;
 border-left:7px solid #FF9F52;

 }




/*--sincyaku_backnumber--*/
#sincyaku_backnumber dl{
	padding:5px 10px 5px;
}
#sincyaku_backnumber dl dt{
	clear: left;
  float: left;
  display:block;
	width: 120px;
	padding:5px 10px;
	background:url(../images/arw_1.gif) left 9px no-repeat !important;
}
#sincyaku_backnumber dl img{
	vertical-align:top;
	margin-right:5px;
}

#sincyaku_backnumber dl dd{
padding:5px 10px;
line-height:1.5;
}



#sincyaku_backnumber .page1{ 
 margin:0px 0px 5px 0px;
 text-align:right;
 padding:2px;
 color:#385b99;
 border-bottom:1px dotted #C5C5B1;
 }
#sincyaku_backnumber .page2{ 
 margin:5px 0px 0px 0px;
 text-align:right;
 padding:2px;
 color:#385b99;
 border-top:1px dotted #C5C5B1;
 }

#sincyaku_backnumber .font_b{ 
 font-weight:bold;
 color:#0A7639;
 }

/*--gallery--*/
#gallery_backnumber dl{
	
	padding:5px 15px 5px;
	font-size:90%;
}
#gallery_backnumber dl dt{
	width: 9em;
	margin: 0 0 0.5em 0;
	padding: 2px  0 0 20px;
	line-height: 1.5;
	 background:url(../images/arw01.gif) left 0.5em no-repeat !important;
}
#gallery_backnumber dl dd{
	margin: -2em 0 0.5em 12em;
	padding: 0 0 0 0;
	line-height: 1.5;
}

#gallery_backnumber .page1{ 
 margin:0px 0px 5px 0px;
 text-align:right;
 padding:2px;
 color:#385b99;
 border-bottom:1px dotted #C5C5B1;
 }
#gallery_backnumber .page2{ 
 margin:5px 0px 0px 0px;
 text-align:right;
 padding:2px;
 color:#385b99;
 border-top:1px dotted #C5C5B1;
 }

#gallery_backnumber .font_b{ 
 font-weight:bold;
 color:#003072;
 }
/*--gallery--*/

/*--sitemap--*/

.sitemap_title{
	background:url(../images/cate_list_bg.png) #f9f9f7 no-repeat;
clear:both;
 margin:20px 0 10px 0;
 text-align:left;
 padding:10px 20px 10px 20px;
 font-size:110%;
  color:#00823b;
}


dl.sitemap{
 margin:0px auto;
 padding-left:20px;
 margin-bottom:20px;
}
dl.sitemap dt{
 text-align:left;
 padding:4px 0;
 font-weight:bold;
 margin-top:5px;
}
dl.sitemap dt a{
 text-align:left;
 padding:0 0px 0 23px;
 font-weight:bold;
 background:url("../images/icon_folder_s.gif") no-repeat left !important;
}
dl.sitemap dd{
 text-align:left;
 padding:5px 0;
 color:#4e7b20;
 margin:0px;

 line-height:1.5em;
}
dl.sitemap dd a{
 text-align:left;
 padding:3px 0px 3px 18px;
 background:url("../images/icon_file_s.gif") no-repeat left !important;
} 

ul.sitemap {

}

ul.sitemap li{
display:inline;
 text-align:left;
 padding:3px 0px 3px 18px !important;
 background:url("../images/icon_file_s.gif") no-repeat left 2px !important;
} 

/*-- lifeevent --*/


.life_title{
 font-size:105%;
 line-height:1.3;
 font-weight:bold;
 text-align:left;
 background:url("../images/life_title.gif") 10px 13px no-repeat #ECF5D7;
 margin:10px 0px;
 padding:9px 8px 8px 30px;
 color:#255425;
}


dl.life{
 margin-left:auto;
 margin-right:auto;
}
dl.life dt{
 text-align:left;
 padding:6px;
 font-weight:bold;
 font-size:90%;
 margin-top:5px;
}
dl.life dt a{
 text-align:left;
 padding-left:20px;
 font-weight:bold;
 background-image:url("../images/icon_folder_k.gif");
 background-position:2px 2px;
 background-repeat:no-repeat;
}
dl.life p{
 text-align:left;
 padding:5px 3px 5px 25px;
 font-weight:normal;
}
dl.life dd{
 text-align:left;
 padding:2px;
 color:#4e7b20;
}
dl.life dd a{
 text-align:left;
 padding-left:45px;
 background-image:url("../images/icon_file_k.gif");
 background-position:25px 2px;
 background-repeat:no-repeat;
}

#page_menu_cate_life{
 margin:0;
}
#page_menu_cate_life ul{ 
 margin:0px;
 padding:4px;
}
#page_menu_cate_life li{ 
 display:block; 
 text-align:left;
 list-style:none;
 margin-bottom:5px;
 color:#004000;
 font-weight:bold;
}
#page_menu_cate_life li img{ 
 vertical-align:middle;

}



/*--soshiki--*/

.soshiki{
 font-weight:bold;
 font-size:1.3em;
 color:#1A4A00;
 padding:5px 8px 0px 5px;
 line-height:1.5em;
}
.soshiki img{
 vertical-align:top;
 padding:0px 5px 0px 0px;
}
.soshiki2{
 padding:5px 0px 5px 5px;
}
.soshiki_gyomu{
 font-weight:bold;
 font-size:120%;
 color:#1a4a00;
 padding:5px 8px 0px 5px;
 line-height:1.4em;
}
.soshiki_gyomu2{
 padding:3px 15px 8px 5px;
}
.soshiki_gyomu_frame {
 margin:0px;
 padding:0px; 
 text-align:left;
}
.group {
 margin:0px 0px 8px 0px;
 padding:0px; 
 text-align:left;
}

.group_title{
 color:#004000;
 text-align:left;
 font-weight:bold;
 font-size:90%;
 background-image:url("../images/group_title.gif");
 background-repeat:no-repeat;
 background-position:3px 3px;
 margin:15px 0px 3px 0px;
 padding:5px 0px 5px 10px;
}
.group_title a {
 padding-left:20px;
 font-size:120%;
 line-height:1.5em;
}
.group_title2{
 text-align:left;
 padding:3px 0;
 line-height:1.3em;
}
.group_frame {
 border-collapse:collapse;
 border:solid #d2d2d2 1px;
 margin-bottom:8px;
 margin:0px auto;
 padding:0px; 
 text-align:left;
 width:100%;
}
.group_frame th {
 text-align:left;
 padding:6px;
 border-top:1px dotted #b5b5b5;
 color:#004000;
 background-color:#ecf3dd;
 font-weight:normal;
 vertical-align:top;
 width:180px;
}
.group_frame td{
 text-align:left;
 padding:6px;
 border-top:1px dotted  #b5b5b5;
 border-left:1px dotted #b5b5b5;
 font-size:90%;
 line-height:1.3em;
}


#page_menu_cate_soshiki {
 padding:0px 0 5px 0; 
 background: url(../images/page_left_sidemenu_top.gif) no-repeat top;
 font-size:95%;
}

#page_menu_cate_soshiki ul { 
 padding-bottom:10px;
margin-bottom:10px;
 	background: url(../images/page_left_sidemenu_line.gif) repeat-y;
	border-bottom: 1px solid #bdc1c4;
		border-top: 1px solid #bdc1c4;

}
#page_menu_cate_soshiki li{ 
 text-align:left;
   list-style:none;
 padding:10px 5px 10px 35px;
 margin:0;
 background:url(../images/arrow_right.gif) 10px 13px no-repeat ; 
 font-weight:bold;
 color:#1A4A00;
 border-bottom:1px dotted #e6e6de;
}
#page_menu_cate_soshiki li a{
 font-weight:normal;
}

/*-- event --*/

#event_title{
 margin:0px 0 10px 0;
 text-align:left;
 padding:9px 20px 7px 15px;
 font-size:110%;
 color:#284F79;
 border-bottom:3px solid #D1E8A1;
 background-color:#EEF9D9;
}
#event_day_title2{
 font-size:100%;
 font-weight:bold;
 color:#2B4F79;
 margin-bottom:15px;
}
#event_month{
 border-collapse:collapse; 
 border-top:1px #a6a6a6 solid; 
 width:100%;
 margin-top:15px;
}
#event_month th{
 margin:0px;
 padding:3px;
 width:30px;
 border-bottom:1px #a6a6a6 solid;
 border-right:1px #ffffff solid;
 background-color:#0E7C3C;
 color:#FFFFFF; 
 text-align:center;
}
#event_month td{
 margin:0px;
 padding:3px;
 border-bottom:1px #a6a6a6 solid; 
}

#event_month p{
 background-image:url("../images/arw01.gif");
 background-repeat:no-repeat; 
 background-position:10px 8px;
 padding-left:30px;
 list-style:none;
}
.day_sun{
 width:30px;
 background-color:#fdeae9;
 text-align:center;
 color:#ac0b16;
 border-right:1px #a6a6a6 dotted;
}
.day_sat{
 width:30px;
 background-color:#d5ecf8;
 text-align:center;
 color:#001340;
 border-right:1px #a6a6a6 dotted;
}
.day_weekday{
 width:30px;
 background-color:#f3faf4;
 color:#333333;
 text-align:center;
 border-right:1px #a6a6a6 dotted;
}

.day_sat + td ul li img,
.day_sun + td ul li img,
.day_weekday + td ul li img{
margin-right:10px;
}

#article .event_icon img{
display:inline !important;
margin:0 !important;
}


#page_menu_cate_event{
 padding:0px 0 5px 0;
 background: url(../images/page_left_sidemenu_top.gif) no-repeat top;
 font-size:95%;
}

#page_menu_cate_event ul { 
 padding-bottom:10px;
margin-bottom:10px;
width:200px;
 background: url(../images/page_left_sidemenu_line.gif) repeat-y;
border-bottom: 1px solid #bdc1c4;
	border-top: 1px solid #bdc1c4;
}
#page_menu_cate_event li{ 
 text-align:left;
   list-style:none;
 padding:10px 5px 10px 35px;
 margin:0;
 background:url(../images/arrow_right.gif) 10px 13px no-repeat ; 
 font-weight:bold;
 color:#1A4A00;
 border-bottom:1px dotted #e6e6de;
}
#page_menu_cate_event li a{
 font-weight:normal;
}


.pagetext{
/* width:660px; */
 text-align:left;
 }
.image_left{
 float:left; 
 }
.image_right{
 float:right; 
 padding:2px;
 }


/*--schedule--*/

.schedule_table{
background-color:#F3FAF4;

}

.schedule_date{

background-color:#f4f4f4;
}

.schedule_sat{
 background-color:#d5ecf8;
}

.schedule_sun{
background-color:#fdeae9;
}

/*--photonews--*/
#photo_table {
 text-align:center;
 margin:10px auto;
}

#title {
 font-size:120%;
 line-height:1.2em;
 color:#1A4A00;
 margin:0px;padding:0px;
}

#date {
 font-size:80%;
 margin:0px;padding:0px;
}

.zoom_image {
 text-align:right;
 padding:3px 0px;
}


.clear{
 clear:both;
 margin:0px;
 padding:0px;
 font-size:0.1em;
}



/*--mailform--*/
.mail_btn_1{
 width:150px;
 height:50px;
 background-repeat:repeat-x;
 background-position:bottom;
 background-color:#0A7D3C;
 border:#FFFFFF 2px solid;
 color:#FFFFFF;
 margin:15px 5px;
 font-weight:bold;
 cursor:pointer;
 }

.mail_btn_2{
 width:150px;
 height:50px;
 background-repeat:repeat-x;
 background-position:bottom;
 background-color:#EEEEEE;
 border:#FFFFFF 2px solid;
 color:#333333;
 margin:15px 5px;
 font-weight:bold;
 cursor:pointer;

 }

.mail_display_side

{display:inline;}

.mail_center{
margin:0 auto;
text-align:center;
}

/*newwin*/

#article a[href^="http"],
.cate_list a[href^="http"],
#page_menu_cate_folder a[href^="http"]
 {
  background:url(../images/icon_newwin.png) no-repeat right center;
  position:relative;
  top:3px;
  padding-right:20px;
  margin-right:5px;
  display:inline;
}


#article a[href^="https://www.nayoroch.jp/"],
#article a[href^="http://www.nayoroch.jp/"],
#article a[href^="http://nayoroch.dosanko.co.jp/"],
#article  .gm-style  a[href^="http"],
#article  .article_fileicon  a[href^="http"],
#article a[href $=".jpg"],
#article a[href $=".gif"],
#article a[href $=".png"]{
  background:none;
  top:0;
  padding-right:0;
  margin-right:0;
}




/* ==================================================
print
================================================== */
@media print {
#top_header_bg,
#pagenavi ,
#print_button,
#page_left_sidemenu,
#footer,
#page-top,
#page_sidemenu {
	display:none !important;
		margin:0 !important;
	float:none !important;
	padding:0 !important;
}

body,
#wrapper,
#whole_bg,
#page_header_bg,
#page_main,
#page_maincontents
{

background-image:none !important;
background-color:#FFFFFF !important;
padding-bottom:0;
padding:0 !important;
width:100% !important;
min-width:0 !important;
}

.category_page_list{
margin-left:0 !important;
}

.category_page_list li
{
width:47% !important;
margin-right:0 !important;
margin-left:15px !important;
}

.cate_list{

width:auto !important;
}


#page_maincontents #article table{
 border-collapse: separate !important;
 border-spacing: 1px !important;
 margin:10px 0;
}

#page_maincontents #article th{
 border:2px solid #000 !important;
}
#page_maincontents #article td{
 border:2px solid #000 !important;
}

* html #page_main{

width:649px;


}
}
